<div><%= image_tag @dish.image, size: '300' %></div>
<h2><%= @dish.title %></h2>
<p>Цена: <%= @dish.price %></p>
<p>Описание: <%= @dish.desc %></p>
<p>Заведение:  <%= link_to @dish.cafe.title, cafes_show_path(@dish.cafe_id) %></p>
